destination_route_card:
  label: Destination route Card
  namespace: Molecules/TM - Cards
  use: '@molecules/tm-cards/destination-route-card/destination-route-card.twig'
  description: Destination route Card
  libraries:
    - destination_route_card_lib:
        css:
          component:
            ../styles/destination-route-card.css: {weight: 10}

  fields:
    title:
      type: text
      label: The title
      description: The title
      preview: Birmingham to London
    card_link:
      type: text
      label: The link URL
      description: The link URL
      preview: www.train-operator.co.uk
    time:
      type: text
      label: Route time
      description: Route time
      preview: 1h 20m
    fare:
      type: text
      label: Route fare
      description: Route fare
      preview: "49.20"
    crs_origin:
      type: text
      label: CRS origin
      description: CRS origin
      preview: '13'
    crs_destination:
      type: text
      label: CRS destination
      description: CRS destination
      preview: '182'
